*{
  margin:0;
  padding:0;
  box-sizing:border-box;
  font-family:Arial;
}

body{
  background:#081b29;
  color:white;
}

.header{
  position:fixed;
  width:100%;
  padding:20px 10%;
  background:black;
  display:flex;
  justify-content:space-between;
  align-items:center;
}

.logo{
  color:white;
  text-decoration:none;
  font-size:25px;
  font-weight:bold;
}

.navbar a{
  color:white;
  text-decoration:none;
  margin-left:20px;
}

section{
  min-height:100vh;
  padding:120px 10%;
}

.home,
.about{
  display:flex;
  align-items:center;
  justify-content:center;
  gap:50px;
}

.home-content h3{
  padding: 10px;
}
.home-content h1{
  color: rgb(195, 235, 35);
}

.home-img img{
  width:300px;
  height:300px;
  border-radius:50%;
  border:5px solid #00abf0;
}

.about-img img{
  width:300px;
  height:200px;
  border-radius:50%;
  border:5px solid #00abf0;
}

span{
  color:#00abf0;
}

.btn{
  display:inline-block;
  padding:12px 30px;
  background:#00abf0;
  color:black;
  text-decoration:none;
  border-radius:30px;
  margin-top:20px;
}

.social-media a{
  color:#00abf0;
  font-size:25px;
  margin-right:15px;
}

.skills-container,
.projects-container{
  display:grid;
  grid-template-columns:repeat(auto-fit,minmax(220px,1fr));
  gap:20px;
}

.skills-category{
  padding: 20px;
}

.skills-box,
.project-box{
  background:#112e42;
  padding:30px;
  border-radius:15px;
  text-align:center;
}
.project-box h3, p{
  padding:30px;
}

.skills-box i{
  font-size:40px;
  color:#00abf0;
  margin-bottom:10px;
}

.contact-info p{
  padding: 10px;
}

#menu-icon{
  display:none;
}

/* Responsive */

@media(max-width:768px){

  #menu-icon{
    display:block;
    color:white;
    font-size:30px;
  }

  .navbar{
    position:absolute;
    top:100%;
    left:-100%;
    width:100%;
    background:black;
    padding:20px;
  }

  .navbar.active{
    left:0;
  }

  .navbar a{
    display:block;
    margin:15px 0;
  }

  .home,
  .about{
    flex-direction:column;
    text-align:center;
  }

}